petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsPrefixPop

Remove the latest options prefix, see PetscOptionsPrefixPush() for details

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsPrefixPop(PetscOptions options)

Not Collective, but prefix will only be popped on calling ranks Many br

### Input Parameters

options -options database, or NULL for the default global database Many br

Many br

### See Also

PetscOptionsPrefixPush()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages